:root {
    --account-center-z-index: 88;
    --onboard-modal-z-index: 88;
    --onboard-account-select-modal-z-index: 88;
    --onboard-login-modal-z-index: 88;
    --notify-onboard-z-index: 88;
}

// images in css ---------------------------------------

$img-tip: '../pics/icons/i-tip.svg';
$img-select: '../pics/icons/i-arrow-down-dark.svg';
$img-arrow: '../pics/icons/i-arrow-right.svg';
$img-arrow-down: '../pics/icons/i-arrow-down.svg';
$img-search: '../pics/icons/i-search.svg';
$img-calendar: '../pics/icons/i-calendar.svg';
$img-calendar-white: '../pics/icons/i-calendar-white.svg';
$img-persent: '../pics/icons/i-persent.svg';
$img-check-white: '../pics/icons/i-check-white.svg';
$img-check-black: '../pics/icons/i-check-black.svg';
$img-logout: '../pics/icons/i-logout.svg';
$img-del: '../pics/icons/i-del.svg';
$img-eye: '../pics/icons/i-eye.svg';
$img-eye-white: '../pics/icons/i-eye-white.svg';
// colors
$black: #141616;
$gray: #1E2121;
$green1: #4AFEBF;
$green2: #51EEDA;

$red: #D84747;
$orange: #F2994A;
$orange2: #F6A678;

$gray2: #343D3D;

$grad: linear-gradient(180deg, #4AFEBF 0%, #51EEDA 100%);
$grad-2: linear-gradient(224.79deg, #49DF6A 13.49%, #49DFB2 75.09%);


// for mobile menu btn animation
$squish-speed: 300ms;
$ease-out-quart: cubic-bezier(0.165, 0.84, 0.44, 1);

// breakpoints ---------------------------------------

$sm: 768px;
$md: 1024px;
$lg: 1310px;
$xl: 1600px;

$sm-max: 767px;
$md-max: 1023px;
$lg-max: 1309px;

$col-1: 8.33%;
$col-2: 16.66%;
$col-3: 25%;
$col-4: 33.33%;
$col-5: 41.66%;
$col-6: 50%;
$col-7: 58.33%;
$col-8: 66.66%;
$col-9: 75%;
$col-10: 83.33%;
$col-11: 91.66%;
$col-12: 100%;

// background images

$dashed: '../pics/dashed.svg';